Mail archive
alpine-devel

Re: [alpine-devel] [PATCH] Upgrade to zabbix-1.8.3

From: Natanael Copa <ncopa_at_alpinelinux.org>
Date: Mon, 06 Dec 2010 16:40:24 +0100

On Mon, 2010-12-06 at 08:42 +0200, Duane Hughes wrote:

> configure: error: You can configure for only one database.
...
> So i think i'll leave it as is with postgresql support, unless anyone
> prefers something else.

Fair enough.

-nc




---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Mon Dec 06 2010 - 16:40:24 UTC